.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

main .inner {
  max-width: 1280px;
}

section {
  padding: 64px 0 0;
}
section:first-child {
  padding: 0;
}

.main-minwon .tit {
  position: relative;
}
.main-minwon .submain-minwon1 .board-search {
  margin: 0;
}
.main-minwon .submain-minwon1 .board-search .info-find .info-category ul li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc((100% - 32px) / 3);
          flex: 0 0 calc((100% - 32px) / 3);
  min-width: auto;
}
.main-minwon .submain-minwon2 .minwon-wait {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background-color: #F4F5F6;
  border: 1px solid #CDD1D5;
  border-radius: 12px;
  padding: 40px;
}
@media only screen and (max-width: 47.99em) {
  .main-minwon .submain-minwon2 .minwon-wait {
    padding: 24px;
  }
}
.main-minwon .submain-minwon2 .minwon-wait .list {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40%;
          flex: 1 1 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background-color: #fff;
  border-radius: 12px;
  padding: 16px 24px;
}
@media only screen and (max-width: 47.99em) {
  .main-minwon .submain-minwon2 .minwon-wait .list {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}
.main-minwon .submain-minwon2 .minwon-wait .list .box {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40%;
          flex: 1 1 40%;
  padding: 0;
  border: none;
}
@media only screen and (max-width: 63.99em) {
  .main-minwon .submain-minwon2 .minwon-wait .list .box {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .tit h3 {
  font-size: 19px;
  margin-bottom: 8px;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .tit .badge-wrap span.ing {
  color: #096AB3;
  background-color: #D8E5FD;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .tit .badge-wrap span.end {
  color: #fff;
  background-color: #A50082;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel {
  padding: 8px 24px;
  border-radius: 4px;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel.passport-list {
  background-color: #FDEFEC;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel.minwon-list {
  background-color: #E7F4FE;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel dl dt {
  font-size: 15px;
  font-weight: 700;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel dl dd {
  color: #6D7882;
  font-weight: 700;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel dl dd strong {
  font-size: 24px;
  margin-right: 10px;
  color: #A50082;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel dl:nth-child(2) {
  margin-top: 4px;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel dl:nth-child(2) dt {
  font-size: 17px;
  color: #6D7882;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel dl:nth-child(2) dt span {
  color: #0B50D0;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box .personnel dl:nth-child(2) dd strong {
  color: #096AB3;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box:last-child {
  border-top: 1px solid #ddd;
  padding-top: 11px;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box:last-child dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  gap: 10px;
  text-align: right;
}
@media only screen and (max-width: 63.99em) {
  .main-minwon .submain-minwon2 .minwon-wait .list .box:last-child dl {
    width: 100%;
  }
}
.main-minwon .submain-minwon2 .minwon-wait .list .box:last-child dl dt {
  font-size: 13px;
  color: #6D7882;
  font-weight: 700;
}
@media only screen and (max-width: 63.99em) {
  .main-minwon .submain-minwon2 .minwon-wait .list .box:last-child dl dt {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 150px;
            flex: 1 1 150px;
  }
}
.main-minwon .submain-minwon2 .minwon-wait .list .box:last-child dl dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
  font-size: 15px;
  color: #096AB3;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box:last-child .update {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(/humanframe/theme/global/assets/images/ico/ico_reset.svg) no-repeat center;
  background-color: #fff;
  border: 1px solid #B1B8BE;
  border-radius: 50%;
}
@media only screen and (max-width: 63.99em) {
  .main-minwon .submain-minwon2 .minwon-wait .list .box:last-child .update {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 32px;
            flex: 1 1 32px;
  }
}
.main-minwon .submain-minwon2 .minwon-wait .list .box.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
@media only screen and (max-width: 63.99em) {
  .main-minwon .submain-minwon2 .minwon-wait .list .box.flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.main-minwon .submain-minwon2 .minwon-wait .list .box.flex .link-text.large {
  font-size: 17px;
  color: #000;
}
.main-minwon .submain-minwon2 .minwon-wait .list .box.flex .link-text span {
  border: none;
}